@charset "UTF-8";
/* ---------------------------------------
   common style
--------------------------------------- */
html {
    overflow-y: scroll;
}
body {
    background: #ffffff;
    color: #333;
	font-size: 15px;
    font-family: "Yu Gothic Medium", "游ゴシック Medium" sans-serif;
    overflow: hidden;
}
a {
    text-decoration: none;
    color: #333;
    transition: opacity .3s linear;
}
a:hover {
    text-decoration: underline;
    opacity: 0.7;
}
#respFlg {
    display: block;
}
.inner {
    position: relative;
    width: 1170px;
    margin: 0 auto;
}
#wrapper{
	margin:0 auto 50px;
	padding:110px 0 50px;
}
section{
		width: 100%;
	max-width:1170px; 
	margin:50px auto 50px;
		clear: both;
}

/*パンくず*/
nav{
	width: 100%;
	max-width:1170px; 
	margin:0 auto 0;
	padding:50px auto 20px; 
	font-size: 11px;
	text-align: left;
	line-height:2.8;
}

/*--sp--*/	
 @media screen and (max-width:640px) { 
body{
	line-height:2;
	    font-family: "Yu Gothic Medium", "游ゴシック Medium" sans-serif;
}
#wrapper{
	padding:60px 0 50px;
}

section{
	margin:30px auto 30px;
		clear: both;
}
nav{ 
	font-size: 11px;
	text-align: left;
	line-height:2.8;
}
	}


/*スマホの時にスマホ用画像表示*/
.display_pc{display: block;
	}
.display_pc img{width: 100%;
	}
.display_sp{display: none;
	}

/*--sp　スマホ用画像--*/	
 @media screen and (max-width: 800px) { 
.display_pc{display: none;
	}
.display_sp{display:block;
	}
.display_sp img{display:block;
	width: 100%;
	}
	}
/* ---------------------------------------
   header
--------------------------------------- */
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 110px;
    background-color: #fff;
    z-index: 100;
}
header .headerIn {
    width: 1170px;
    height: 110px;
    margin: 0 auto;
}
header h1 {
    float: left;
    margin-top: 13px;
}
header .headerRight {
    position: relative;
    float: right;
}
header .btnSet {
    position: absolute;
    top: 17px;
    right: 0;
}
header .btnSet li {
    float: left;
    margin-left: 15px;
}
header .btnSet li:nth-child(5),
header .btnSet li:nth-child(6),
header .btnSet li:nth-child(7) {
    margin-left: 30px;
}
header .btnSet li:nth-child(8) {
    margin-left: 10px;
}
header .headerRight .gNavi {
    clear: both;
    float: right;
    margin-top: 74px;
}
header .headerRight .gNavi li {
    float: left;
    margin-left: 43px;
}
header .btnSet .slash {
    display: inline-block;
    transform: rotate( 45deg );
    margin-left: 10px;
}



/* ---------------------------------------
   footer
--------------------------------------- */
footer {
    min-height: 813px;
    padding: 140px 0 0;
    box-sizing: border-box;
    background: url(/src/img/common/bg_footer.png) center top no-repeat;
}
footer {
    position: relative;
}
footer h2 {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 1;
    text-align: center;
}
footer h2 rt {
    font-size: 9px;
}
footer .lead {
    line-height: 2.2;
    text-align: center;
}
footer .officeBox {
    margin: 20px 0 30px;
    padding: 45px 0;
    background: url(/src/img/common/line_dot.png) left top repeat-x, url(/src/img/common/line_dot.png) left bottom repeat-x;
}
footer .officeBox li {
    float: left;
    width: 565px;
    margin-right: 40px;
}
footer .officeBox li.kyoto {
    margin-right: 0;
}
footer .officeBox li .img {
    float: left;
    width: 220px;
    margin: 0 15px 7px 0;
}
footer .officeBox li .txt {
    float: left;
    width: 330px;
    line-height: 1.56;
}
footer .officeBox li .txt dt {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}
footer .officeBox li .txt dt a {
    padding-left: 10px;
}
footer .officeBox li .txt dt img {
    vertical-align: bottom;
}
footer .officeBox li .txt .add {
    margin-bottom: 10px;
}
footer .footerNavi {
    margin-bottom: 40px;
    text-align: center;
}
footer .footerNavi li {
    display: inline-block;
    margin: 0 8px;
    padding: 0 0 0 10px;
    background: url(/src/img/common/arrow_footer.png) left center no-repeat;
}
footer .bannerBox {
    margin-bottom: 68px;
    text-align: center;
}
footer .bannerBox li {
    display: inline-block;
    margin: 0 14px;
}
footer .pagetopBtn {
    position: absolute;
    top: -142px;
    right: 2px;
}
footer .footerBottom {
    height: 63px;
    background-color: #fff;
}
footer .footerBottom li {
    display: inline-block;
    width: 33%;
    box-sizing: border-box;
}
footer .footerBottom li:nth-child(1) {
    padding: 12px 0 0 20px;
}
footer .footerBottom li:nth-child(1) a {
    display: inline-block;
    padding: 0 10px;
}
footer .footerBottom li:nth-child(2) {
    padding: 20px 0 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
footer .footerBottom li:nth-child(3) {
    padding: 12px 20px 0 0;
    text-align: right;
}
footer .footerBottom li:nth-child(3) a {
    display: inline-block;
    padding: 0 10px;
}



@media all and (max-width: 480px) {
    /* ---------------------------------------
         common style
      --------------------------------------- */
    body {
        width: 100%;
        min-width: 320px;
        overflow: hidden;
    }
    a:hover {
        opacity: 1;
    }
    #respFlg {
        display: none;
    }
    .inner {
        width: 100%;
        padding: 0 13px;
        box-sizing: border-box;
    }
    .pc {
        display: none;
    }
    #wrapper {
        padding-top: 50px;
    }
    img {
        max-width: 100%;
        height: auto;
    }


    /* ---------------------------------------
         header
    --------------------------------------- */
    header {
        height: 50px;
        z-index: 1000;
    }
    header .headerIn {
        width: auto;
        height: 50px;
        padding: 0 15px;
        box-sizing: border-box;
    }
    header h1 {
        float: left;
        margin-top: 6px;
    }
    header h1 img {
        width: 74px;
        height: auto;
    }
    header .headerRight {
        display: none;
        position: fixed;
        float: none;
        top: 0;
        left: 0;
        width: 100%;
        height: 120%;
        z-index: 150;
        background-color: #fff;
    }
    header .btnSet {
        position: static;
        margin-top: 45px;
        padding: 0 10px;
        text-align: center;
    }
    header .btnSet li {
        float: none;
        margin-left: 0;
    }
    header .btnSet li:nth-child(1),
    header .btnSet li:nth-child(2),
    header .btnSet li:nth-child(3),
    header .btnSet li:nth-child(4) {
        display: inline-block;
        margin: 0 20px 20px;
    }
    header .btnSet li:nth-child(1) img,
    header .btnSet li:nth-child(2) img,
    header .btnSet li:nth-child(3) img,
    header .btnSet li:nth-child(4) img {
        width: 27px;
        height: auto;
    }
    header .btnSet li:nth-child(5),
    header .btnSet li:nth-child(6),
    header .btnSet li:nth-child(7),
    header .btnSet li:nth-child(8),
	header .btnSet li:nth-child(9) {
        display: inline-block;
        width: 46%;
        margin: 0 1% 12px;
        border: 1px solid #ccc;
    }
    header .btnSet li:nth-child(5) a,
    header .btnSet li:nth-child(6) a,
    header .btnSet li:nth-child(7) a,
    header .btnSet li:nth-child(8) a,
	header .btnSet li:nth-child(9) a,{
        display: block;
        width: 100%;
        padding: 10px 0;
        box-sizing: border-box;
        font-size: 14px;
    }
    header .headerRight .gNavi {
        float: none;
        margin-top: 50px;
    }
    header .headerRight .gNavi li {
        float: none;
        margin: 0;
        font-size: 16px;
        text-align: center;
    }
    header .gNavi li a {
        display: block;
        padding: 13px 0;
        text-decoration: none;
    }
    header .headerIn {
        position: relative;
    }
    header .menuBtn {
        position: absolute;
        top: 12px;
        right: 15px;
        width: 24px;
        height: 24px;
        text-indent: -9999px;
        z-index: 2000;
        background: url(/src/img/common/sp/btn_menu.png) left 0px no-repeat;
        background-size: 24px auto;
        cursor: pointer;
    }
    header .headerIn .menuBtn.open {
        background: url(/src/img/common/sp/btn_menu.png) left -24px no-repeat;
        background-size: 24px auto;
    }
    header .btnSet .slash {
        display: none;
    }

    /* ---------------------------------------
         footer
    --------------------------------------- */
    footer {
        height: auto;
        padding: 40px 0 0;
        background: url(/src/img/common/sp/bg_footer.png) center top repeat-x;
        background-size: 320px auto;
    }
    footer h2 {
        margin-bottom: 15px;
        font-size: 22px;
    }
    footer .officeBox {
        margin: 20px 0;
        padding: 20px 0 15px;
    }
    footer .officeBox li {
        float: left;
        width: 48%;
        margin-right: 4%;
    }
    footer .officeBox li.kyoto {
        margin-right: 0;
    }
    footer .officeBox li .name {
        margin-bottom: 5px;
        font-size: 16px;
        text-align: center;
    }
    footer .officeBox li .img {
        float: none;
        width: auto;
        margin: 0 0 10px;
    }
    footer .officeBox li .img img {
        width: 100%;
        height: auto;
    }
    footer .officeBox li .txt {
        float: none;
        width: auto;
    }
    footer .officeBox li .txt dt {
        margin-bottom: 10px;
        font-size: 13px;
        font-weight: normal;
        line-height: 1;
    }
    footer .officeBox li .txt dt a {
        display: block;
        padding: 13px 10px 13px 5px;
        text-align: center;
        background: url(/src/img/common/sp/arrow_white.png) right center no-repeat;
        background-size: 14px auto;
        background-color: #000;
        color: #fff;
    }
    footer .officeBox li .txt .add,
    footer .officeBox li .txt .hour {
        display: none;
    }
    footer .footerNavi {
        margin-bottom: 25px;
        text-align: left;
    }
    footer .footerNavi li {
        margin: 0 10px;
    }
    footer .bannerBox {
        margin-bottom: 30px;
    }
    footer .bannerBox li {
        display: block;
        margin: 0 0 10px;
        text-align: center;
    }
    footer .bannerBox li img {
        width: 75%;
        height: auto;
    }
    footer .pagetopBtn {
        position: absolute;
        top: -112px;
        right: auto;
        left: 50%;
        margin-left: -41px;
    }
    footer .pagetopBtn img {
        width: 83px;
        height: auto;
    }
    footer .footerBottom {
        height: auto;
        padding: 20px 0 10px;
        background-color: #fff;
    }
    footer .footerBottom li {
        display: block;
        width: auto;
    }
    footer .footerBottom li:nth-child(1) {
        padding: 0;
        text-align: center;
    }
    footer .footerBottom li:nth-child(1) a {
        display: inline-block;
        padding: 0 20px;
    }
    footer .footerBottom li:nth-child(1) a img {
        width: 27px;
        height: auto;
    }
    footer .footerBottom li:nth-child(2) {
        font-size: 11px;
    }
    footer .footerBottom li:nth-child(3) {
        padding: 12px 0;
        text-align: center;
    }
    footer .footerBottom li:nth-child(3) a {
        display: inline-block;
        padding: 0 10px;
    }
    footer .footerBottom li:nth-child(3) a img {
        width: auto;
        height: 20px;
    }
}




@media all and (min-width: 481px) {
    body {
        width: 100%;
        min-width: 1170px;
    }
    .sp {
        display: none;
    }
}
